Error

two or more packages specified (libnexstar0 libsane-extras)